.mobilenavigation-mainlinks {
  color:#e5e5e5!important;
  font-weight: 600;
}
.mobilenavigation-sublinks a {
  color:#d5d5d5!important;
  font-weight: 400;
}
.mainnavigation .uk-navbar-nav > li > a {
  color:#fff;
  font-size: 11px;
  line-height: 16px;
  padding: 0;
  font-weight: 600;
}
.mainnavigation .uk-navbar-dropdown {
  padding: 0;
}
.mainnavigation .uk-flex div.uk-flex-item {
  padding-right: 40px;
  padding-left: 40px;
}
.mainnavigation .uk-flex div.uk-flex-item:first-child {
  padding-left: 20px;
}
.mainnavigation .uk-flex div.uk-flex-item:last-child {
  border-right: 0;
}
.mainnavigation li.fin-danger a {
  color:#f0606e;
}
/****************************/
.brandline {
  background-color:#2b5f83;
  height: 4px;
  width: 100%;
  background: linear-gradient(to left, rgb(42, 143, 177), rgb(18, 96, 134))
}
.topnavigation {
  background-color:#fff;
}
.topnavigationwrap {
  height: 60px;
}
.topnavigation.uk-sticky-below .uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
  min-height: 50px;
}
.mainnavigation .uk-navbar-dropdown-nav > li > a {
  color: #666;
}
.mainnavigation .uk-show-logo  {
  display: none;
}
.mainnavigation .uk-navbar-container.uk-sticky-below .uk-show-logo  {
  display: block;
}
.mainnavigation .uk-navbar-container.uk-sticky-below .uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
  min-height: 60px;
}
/* height of main navigation */
.mainnavigation .uk-navbar-container > .uk-container .uk-navbar-left {
  height: 60px;
}
.dropdownwrapper {
  border-top: 1px solid #e5e5e5;
}
.fontsize-medium {
  font-size: 18px;
  line-height: 16px;
  padding-top: 10px;
  color:#2b5f83;
}
.money-list-anchor {
  margin-top: 10px;
}
.money-menu-icon-wrapper {
  width: 20px;
  height: auto;
  margin-top: 24px;
}
.money-menu-icon {
  font-size: 22px;
  -webkit-text-stroke: 1px white;
  color:#888;
}
.mainnavigation .uk-list > li:nth-child(n+2), .uk-list > li > ul {
  margin-top: 5px;
}
.mainnavigation .money-list-anchor a {
  color:#444;
  font-size: 14px;
}
.uk-nav-sub > li > a {
  color: #fff;
}
.grecaptcha-badge {
  display: none;
}
.mainnavigation .navbar-menu-width a {
  min-height: 60px;
}
.topnavigationwrap ul li a {
  min-height: 60px;
}
.uk-container {
  max-width: 1024px;
}
.pe-title-block {
  background-color: #56ABC9;
  font-size: 24px;
  color: #fff;
  line-height: 47px;
  margin: 0;
}
.pe-title-block>span {
  position: absolute;
  right: -34px;
  top: -21px;
  height: 115px;
  width: 115px;
  border-radius: 50%;
  background-color: #F5CB1B;
  color: #fff;
  font-size: 14px;
  z-index: 100;
}
.pe-title-block>span>span {
  line-height: 20px;
}
.pe-category-link-block {
  justify-content: space-between;
  max-width: 740px;
}
.pe-category-link-wrap {
  max-width: 175px;
}
.pe-category-link {
  background-color: #146389;
  color: #fff;
  line-height: 41px;
  border-radius: 5px;
}
.pe-category-link:hover {
  text-decoration: none;
  color: white;
  background-color: #0b5b7f;
}
.pe-img-post-wrap {
  padding-right: 26px;
  flex-shrink: 0;
}
.pe-img-post {
  width: 309px;
  height: 174px;
  object-fit: cover;
}
.pe-lnk-post {
  width: 100%;
}
.pe-lnk-post:hover {
  text-decoration: none;
}
.pe-category-label {
  min-width: 77px;
  line-height: 27px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding: 0 3px;
  font-size: 17px;
}
.pe-comp-services-el {
  width: 330px;
}
.pe-comp-services-el h3 {
  font-size: 19px;
}
.pe-font-size-10 {
  font-size: 10px;
}
.pe-comp-services-el-item {
  text-decoration: none;
}
.pe-comp-services-el-item:hover {
  text-decoration: none;
}
.pe-comp-services-el img {
  width: 60px;
  height: 30px;
  object-fit: contain;
}
.pe-comp-services-el-mid {
  line-height: 40px;
}
.pe-border-bottom {
  border-bottom: 1px solid black;
}
.pe-comp-services-button {
  width: 190px;
  font-size: 12px;
  color: #fff !important;
  line-height: 27px;
  border-radius: 9px;
}
.pe-comp-services-button:hover {
  text-decoration: none;
  opacity: 0.8;
  color: #fff;
}
.pe-article-text-wrap {
  padding: 10px;
}
.pe-article-text {
  font-size: 17px;
}
.pe-article-wrap {
  width: 330px;
}
.pe-article-wrap:hover {
  text-decoration: none;
}
.pe-article-wrap img {
  width: 330px;
  height: 186px;
  object-fit: cover;
}
.pe-section {
  padding: 0;
}
.pe-comp-services-el-wrap a {
  color: #333;
}
.pe-comp-services-el-wrap a:hover {
  color: #333;
}
.pe-table-column-width {
  width: 100px;
}
.pe-pagination {
  margin-top: 0 !important;
}
.pe-pagination .uk-button-small {
  padding: 0 10px;
}
.uk-pagination .pe-pagination-item {
  color: #2A8FB1;
}
.uk-pagination .pe-pagination-item-active {
  color: #126086;
}
.pe-pagination .uk-button:hover, .pe-pagination .uk-button:focus {
  color: #126086;
  border-color: #e5e5e5;
}
.pe-chevron {
  position: absolute;
  line-height: 50px;
}
#matkasseform .storewrapper {
  margin-right: 3px;
  font-size: 15px;
  line-height: 26px;
}

@media (min-width: 960px) {
  .pe-custom-table-el {
    min-width: 170px;
    white-space: nowrap;
  }
}
@media (min-width:1025px){
  .mainnavigation .navbar-menu-width {
    width: 120px;
  }
  .mainnavigation .uk-navbar-nav > li > a {
    font-size: 12px;
    line-height: 16px;
    padding: 0;
  }
  .pe-navbar-list {
    padding-left: 26px;
  }
  .pe-navbar-left {
    padding-left: 26px;
  }
  .pe-navbar-right {
    padding-right: 74px;
  }
  .pe-nyhetsnotiser-link h4 {
    font-size: 15px;
  }
  .pe-nyhetsnotiser-link .uk-first-column {
    height: 90px !important;
  }
  .pe-nyhetsnotiser-link .uk-cover {
    height: 90px !important;
    width: auto !important;
    object-fit: cover;
  }
}
@media (min-width:960px) and (max-width:1024px){
  .mainnavigation .navbar-menu-width {
    width: auto;
    padding-right: 25px;
  }
  .mainnavigation .uk-navbar-container.uk-sticky-below .navbar-menu-width {
    padding-right: 17px;
  }
  .pe-article-wrap {
    width: 30%;
  }
  .actions-element {
    margin-left: -80px;
  }
}
@media (max-width: 1024px) {
  .pe-title-block>span {
    top: 5px;
    right: -10px;
    height: 81px;
    width: 81px;
    font-size: 10px;
  }
  #matkasseform .storewrapper {
    width: 21%;
  }
}
@media (max-width: 960px) {
  .fs-small {
    font-size: 1.3rem;
    line-height: 1.3;
  }
}
@media (max-width: 768px) {
  .pe-comp-services-wrap, .pe-lnk-post {
    flex-direction: column;
  }
  .uk-container {
    padding-left: 10px;
    padding-right: 10px;
  }
  .pe-title-block {
    margin: 0 -10px;
    font-size: 20px;
  }
  .uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    min-height: 74px;
  }
  .uk-section {
    /*padding-top: 78px;*/
  }
  .uk-margin-top {
    margin-top: 10px !important;
  }
  .uk-margin-bottom {
    margin-bottom: 10px !important;
  }
  .uk-margin-left {
    margin-left: 10px !important;
  }
  .uk-margin-right {
    margin-right: 10px !important;
  }
  .pe-category-link-wrap {
    max-width: 49%;
  }
  .pe-img-post, .pe-article-wrap img {
    width: 100%;
    height: auto;
    max-height: 200px;
    object-fit: cover;
  }
  .pe-img-post-wrap {
    padding: 0;
  }
  .pe-category-link {
    font-size: 12px;
  }
  .pe-comp-services-el, .pe-article-wrap {
    width: 100%;
  }
  .pe-margin-mobile-remove {
    margin: 0;
  }
}
@media (max-width: 767px) {
  .pe-px16-mob {
    padding-left: 16px;
    padding-right: 16px;
  }
  .pe-margin-top-mobile {
    margin-top: 10px;
  }
}



